Bug 553935 - [abrt] crash in mozplugger-1.12.1-7.fc12
[abrt] crash in mozplugger-1.12.1-7.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozplugger (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:d137c86cee012222ee74c1083b7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-09 11:07 EST by Michal Nowak
Modified: 2013-03-07 21:07 EST (History)
29 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-29 08:14:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (2.37 KB, text/plain)
2010-01-09 11:07 EST, Michal Nowak
no flags Details

  None (edit)
Description Michal Nowak 2010-01-09 11:07:44 EST
abrt 1.0.3 detected a crash.

How to reproduce
-----
1. No idea. The box was locked at that moment. I wasn't doing there anything.
2.
3.

Attached file: backtrace
cmdline: mozplugger-helper 0,1,10,0,0,0,0,0 'play \"play \"'
component: mozplugger
executable: /usr/bin/mozplugger-helper
kernel: 2.6.31.9-174.fc12.i686
package: mozplugger-1.12.1-7.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
Comment 1 Michal Nowak 2010-01-09 11:07:46 EST
Created attachment 382666 [details]
File: backtrace
Comment 2 Bernd Braeker 2010-03-07 06:27:45 EST

How to reproduce
-----
1. Go on http://www.transparent.com/learn-irish/phrases.html
2. Open one of the phrases (.au file)
3.


Comment
-----
I opened a phrase (.au file) from http://www.transparent.com/learn-irish/phrases.html
Comment 3 Joe Klemmer 2010-03-13 15:25:33 EST

How to reproduce
-----
1. I was at the URL http://members.wolgameclub.org/pg/dashboard/ (which is a social network for students at Westwood College and may not be accessable to non-students) when mozplugger crashed.
2.
3.


Comment
-----
I was at the URL http://members.wolgameclub.org/pg/dashboard/ (which is a social network for students at Westwood College and may not be accessable to non-students).

As soon as the page loaded mozplugger crashed.
Comment 4 Joe Klemmer 2010-03-13 22:46:40 EST

How to reproduce
-----
1. I was at the URL http://members.wolgameclub.org/pg/dashboard/ (which is a social network for students at Westwood College and may not be accessable to non-students) when mozplugger crashed.
2.
3.


Comment
-----
I was at the URL http://members.wolgameclub.org/pg/dashboard/ (which is a social network for students at Westwood College and may not be accessable to non-students).

As soon as the page loaded mozplugger crashed.
Comment 5 John Griffiths 2010-03-17 15:31:07 EDT

How to reproduce
-----
Don't really know how this happened. Just notice Automatic Bug Reporting Tool activate.

Comment
-----
I was using FireFox, firefox-3.5.8-1.fc12.i686.
Comment 6 Gregory Trivett 2010-03-29 18:39:57 EDT

Comment
-----
reading mail in thunderbird.
Comment 7 horst linke 2010-04-06 03:57:13 EDT

How to reproduce
-----
1.Replaying embedded mp3
2.
3.
Comment 8 keith.flynn 2010-04-18 17:05:39 EDT

How to reproduce
-----
1. Opened homepage of http://www.weightlessastronauts.net/ in Firefox 3.5.9 (Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.1.9) Gecko/20100330 Fedora/3.5.9-1.fc12 Firefox/3.5.9)
2.
3.
Comment 9 Ngo Than 2010-09-29 08:14:10 EDT
it should be fixed in mozplugger-1.14.2-1.fc13 which will be available in f13-update-testing soon. Or you can download it from http://koji.fedoraproject.org/koji/buildinfo?buildID=189076

Note You need to log in before you can comment on or make changes to this bug.